
A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}

td.welcomebg{
	background-color:#F2FCFF;
	color:#4B4B4B;
	border:1px solid #81DBFD;
	padding:10px 14px 12px 14px;
}

td.specialofferbg{
	height: 35px;
	background:url(specialbg.gif) repeat-x 0 0;
	border:1px solid #81DBFD;
}

td.content{
	background-color:#FFFFFF;
	border:1px solid #81DBFD;
	padding:10px 14px 10px 14px;

}

hr
{
	color: #81DBFD;
	background-color: #81DBFD;
	height: 2px;
}